.d_page {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 15px;
	/* overflow: hidden; */
	margin-bottom: 20px;
}

	.d_page b {
		background-color: #199c96;
		border-color: #199c96;
		color: #fff;
		padding: 11px 14px;
		border-radius: 50%;
	}

	.d_page a {
		margin: 2.5px;
		background: #fff;
		text-align: center;
		font-size: 1em;
		color: #333333;
		border: 1px solid #e1e1e1;
		border-radius: 0;
		text-decoration: none;
		padding: 6px 13px 6px 12px;
		border-radius: 50%;
		padding: 10px 14px
	}

		.d_page a:hover {
			background-color: #199c96;
			border-color: #199c96;
			color: #fff !important;
		}

.pagination {
	width: 100%;
	text-align: center
}

.fb_iframe_widget_fluid_desktop, .fb_iframe_widget_fluid_desktop span, .fb_iframe_widget_fluid_desktop iframe {
	max-width: 100% !important;
	width: 100% !important;
}

.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] {
	width: 100% !important
}

.fb-page, .fb-page span, .fb-page span iframe[style] {
	width: 100% !important
}
